* {
  box-sizing: border-box;
  overflow: hidden;
}

section {
  display: flex;
}

nav {
  background: #333;
  color: #eee;
  padding: 0.3rem;
  height: 2rem;
}

section > * {
  width: 49%;
  height: calc(100vh - 2rem);
  overflow: auto;
}

table {
  width: 100%;
}

td {
  vertical-align: top;
}

th {
  position: sticky;  /* not working! */
  top: 0;
}

iframe {
  width: 50%;
}

.selected {
  background: #dfd;
}

.match::before {
  content: '    "';
  font-size: 14px;
  margin-left: 0.5rem;
}

z.changed:nth-of-type(even) {
  background: #eee;
}

.changed td {
  border-top: groove;
}

